Version: sys-cluster/ccs 2.03.09:0

Depends On: =sys-cluster/cman-lib-2.03.09* dev-libs/libxml2 sys-libs/zlib

USE Flags:

2.03.09
"amd64 x86"
comments powered by Disqus